Bug 113563 - breadcrumb trail does not build as you browse through the folders
breadcrumb trail does not build as you browse through the folders
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 07:58 EST by Lindsay Ould
Modified: 2008-10-06 09:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 09:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 07:58:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
As you browse through the folders from root to sub folders there is 
no breadcrumb trail - on 5.2 there were 2 breadcrumb trails - one at 
the top of the page showing the route to the content center and the 
second on a bar above the folders/items to show the route through the 
individual folders.

Once you select a content item, the complete breadcrumb trail appears 
but it does not build



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.logon as any user
2.select sections
3.select section:content
Browse through folders
    

Actual Results:  Breadcrumb trail only appears once you select a 
content item - it does not build as you browse

Expected Results:  Expect it to build as you browse

Additional info:
Comment 1 Scott Seago 2004-01-15 09:21:49 EST
Ahh, yes, this appears to be a regression from 5.2 to 6.0. We need to
restore the subfolder breadcrumb trail above the folder list as it was
in 5.2
Comment 2 Scott Seago 2004-01-16 16:41:52 EST
I've restored the 5.2 functionality to the folder contents.
Comment 3 Scott Seago 2004-01-17 15:47:06 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 4 David Lawrence 2006-07-17 22:56:20 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.